<?php
/*
 * @ https://EasyToYou.eu - IonCube v11 Decoder Online
 * @ PHP 7.4
 * @ Decoder version: 1.0.2
 * @ Release: 10/08/2022
 */

// Decoded file for php version 74.
if(!defined("IN_SITE")) {
    exit("The Request Not Found");
}
setcookie("login", "", time() - 3600, "/");
setcookie("admin_login", "", time() - 3600, "/");
setcookie("remember_token", "", time() - 3600, "/");
setcookie("user_login", "", time() - 3600, "/");
setcookie("user_agent", "", time() - 3600, "/");
session_unset();
session_destroy();
redirect(base_url("client/login"));

?>